
CN REST - Task #1479

Story # 3738 (Closed): Identity portal enhancements

Task # 2168 (New): Design UI for identity validation

Design web UI for validating newly created identities

2011-04-06 18:01 - Matthew Jones

Status: In Progress Start date: 2015-01-19

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2011-10-21 14:18 - Matthew Jones

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2011-11-01 16:30 - Ben Leinfelder

- % Done changed from 0 to 50

- Milestone set to None

UI for Registering and updating new CILogon-based D1 identities is done.

TODO: enable verification tab for "admin" users

#3 - 2011-11-28 18:01 - Ben Leinfelder

- Status changed from New to In Progress

Still not clear who an "admin" user is or where that can be defined in DataONE

#4 - 2011-12-17 00:59 - Ben Leinfelder

- Subject changed from Design web UI for creating and validating new identities to Design web UI for validating newly created identities

#5 - 2012-01-06 03:20 - Dave Vieglais

- Parent task changed from #1476 to #2168

Transferring to separate story (originally #1476)
